"""colum renamed

Revision ID: 239b77ca73fa
Revises: 41d541a8680b
Create Date: 2022-02-25 14:49:17.788011+01:00

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = "239b77ca73fa"
down_revision = "36cf1da79ed7"
branch_labels = None
depends_on = None


def upgrade():
    """Upgrade"""
    # ### commands auto generated by Alembic - please adjust! ###
    op.execute("update form_details set public = not public")
    op.alter_column("form_details", "public", new_column_name="private")
    # ### end Alembic commands ###


def downgrade():
    """Downgrade"""
    # ### commands auto generated by Alembic - please adjust! ###
    op.execute("update form_details set private = not private")
    op.alter_column("form_details", "private", new_column_name="public")
    # ### end Alembic commands ###
